{
    "Network_Basic": {	
			"IP Mode (IPv4/IPv6)": {
				"PNo": "P20181",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"IPv4",										
					"IPv6",
					"IPv4&IPv6"
				]
			},
			"WAN Port Type": {
				"PNo": "P8",
				"ViewType": "ComboBox",
				"Hint": "Dynamically assigned via DHCP",
				"Choices": [
					"IPv4_DHCP",
					"IPv4_Static IP Address",
					"PPPoE",
					"IPv6_DHCP",
					"IPv6_Static IP Address"
				]
			},
			"[IPv4_DHCP]": {
				"> HostName": {
					"PNo": "P146",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Domain": {
					"PNo": "P147",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Vendor Class Id": {
					"PNo": "P148",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> User Class": {
					"PNo": "P149",
					"ViewType": "Edit",
					"Hint": ""
				}
			},
			"[IPv4_Static IP Address]": {
				"> IP Address": {
					"PNo": "P9.P10.P11.P12",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Subnet Mask": {
					"PNo": "P13",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Default Gateway": {
					"PNo": "P17",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Static DNS": {
					"PNo": "P20163",
					"ViewType": "ComboBox",
					"Hint": "0",
					"Choices": [
						"No",
						"Yes"
					]
				},
				"> Primary DNS": {
					"PNo": "P21.P22.P23.P24",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Secondary DNS": {
					"PNo": "P25.P26.P27.P28",
					"ViewType": "Edit",
					"Hint": ""
				}
			},
			"[IPv4_PPPOE]": {
				"> PPPOE Account ID": {
					"PNo": "P82",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> PPPOE PassWord": {
					"PNo": "P83",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> PPPOE Service Name": {
					"PNo": "P269",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Preferred DNS Server": {
					"PNo": "P92.P93.P94.P95",
					"ViewType": "Edit",
					"Hint": ""
				}
			},
			"[IPv6_Static IP Address]": {
				"> IP Address": {
					"PNo": "P20183",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> IPv6 Prefix(0~128)": {
					"PNo": "P20186",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Default Gateway": {
					"PNo": "P20187",
					"ViewType": "Edit",
					"Hint": ""
				},
				">IPv6 Static DNS": {
					"PNo": "P20188",
					"ViewType": "ComboBox",
					"Hint": "0",
					"Choices": [
						"No",
						"Yes"
					]
				},
				"> Primary DNS": {
					"PNo": "P20189",
					"ViewType": "Edit",
					"Hint": ""
				},
				"> Secondary DNS": {
					"PNo": "P20190",
					"ViewType": "Edit",
					"Hint": ""
				}
			}
			
	    }    
}